Name:		cdaproxy
Version:	0.3.0
Release:	%mkrel 1
Summary:	CDA proxy
URL:		http://xtreemos.eu
Group:		System/Cluster
License:	GPL
Source:		%{name}-%{version}.tar.bz2
Buildrequires:	pkgconfig cdacclient-devel openssl-devel

%description
CDA proxy

%prep
%setup -q

%build
%make DESTDIR=%{buildroot}

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p %{buildroot}/%{_sbindir}
mkdir -p %{buildroot}/%{_bindir}
mkdir -p %{buildroot}/%{_sysconfdir}/xos/%name

%make install DESTDIR=%{buildroot}

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root)
%doc %name.pdf
%{_bindir}/cdaproxy
%{_bindir}/dump_server_chain
%{_sbindir}/cdaproxy_createproxycert.sh
%{_sysconfdir}/xos/%name/proxy.conf

%changelog
